diff -pruN 11.4-54.60.1-1/debian/changelog 11.4-54.60.1-1ubuntu1/debian/changelog
--- 11.4-54.60.1-1/debian/changelog	2012-02-15 09:38:50.000000000 +0000
+++ 11.4-54.60.1-1ubuntu1/debian/changelog	2012-06-25 18:32:04.000000000 +0000
@@ -1,3 +1,9 @@
+chkconfig (11.4-54.60.1-1ubuntu1) quantal; urgency=low
+
+  * FTBFS: Change insserv path to /usr/lib/insserv/insserv.
+
+ -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 25 Jun 2012 09:31:19 -0500
+
 chkconfig (11.4-54.60.1-1) unstable; urgency=low
 
   * New upstream release
diff -pruN 11.4-54.60.1-1/debian/control 11.4-54.60.1-1ubuntu1/debian/control
--- 11.4-54.60.1-1/debian/control	2012-02-13 21:20:02.000000000 +0000
+++ 11.4-54.60.1-1ubuntu1/debian/control	2012-06-25 18:32:04.000000000 +0000
@@ -1,7 +1,8 @@
 Source: chkconfig
 Section: admin
 Priority: optional
-Maintainer: Peter Eisentraut <petere@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
 Build-Depends: debhelper (>= 9), perl, quilt
 Standards-Version: 3.9.2
 
diff -pruN 11.4-54.60.1-1/debian/patches/change-insserv-path.patch 11.4-54.60.1-1ubuntu1/debian/patches/change-insserv-path.patch
--- 11.4-54.60.1-1/debian/patches/change-insserv-path.patch	1970-01-01 00:00:00.000000000 +0000
+++ 11.4-54.60.1-1ubuntu1/debian/patches/change-insserv-path.patch	2012-06-25 18:32:04.000000000 +0000
@@ -0,0 +1,25 @@
+Description: Change insserv path to match Ubuntu insserv packaging.
+Author: Chris J Arges <chris.j.arges@canonical.com>
+
+diff -Nru chkconfig-11.4-54.60.1/chkconfig chkconfig-11.4-54.60.1/chkconfig
+--- chkconfig-11.4-54.60.1/chkconfig	2012-02-15 03:38:59.000000000 -0600
++++ chkconfig-11.4-54.60.1/chkconfig	2012-06-25 09:31:16.000000000 -0500
+@@ -149,14 +149,14 @@
+ # run insserv
+ #
+ sub insserv {
+-  my @i = ("/sbin/insserv");
++  my @i = ("/usr/lib/insserv/insserv");
+   push @i, "-f" if $force;
+   my $r = system(@i, @_);
+   if ($r == -1) {
+-    printf STDERR "/sbin/insserv: $!\n";
++    printf STDERR "/usr/lib/insserv/insserv: $!\n";
+     return undef;
+   } elsif ($r) {
+-    printf STDERR "/sbin/insserv failed, exit code %d\n", $? >> 8;
++    printf STDERR "/usr/lib/insserv/insserv failed, exit code %d\n", $? >> 8;
+     return undef;
+   }
+   return 1;
+
diff -pruN 11.4-54.60.1-1/debian/patches/series 11.4-54.60.1-1ubuntu1/debian/patches/series
--- 11.4-54.60.1-1/debian/patches/series	2012-02-12 23:08:45.000000000 +0000
+++ 11.4-54.60.1-1ubuntu1/debian/patches/series	2012-06-25 18:32:04.000000000 +0000
@@ -1,3 +1,4 @@
 deps-output.diff
 rcd-path.diff
 hyphen-used-as-minus-sign.patch
+change-insserv-path.patch
